<!DOCTYPE html>
<html lang="ru">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Lagoona сеть отелей</title>
  <link rel="stylesheet" href="css/style.css">
  <link rel="stylesheet" href="css/normalize.css">
</head>

<body>
  <header class="header">
    <div class="container">
      <div class="header-one">
        <img class="logo" src="img/header/logo.svg" alt="Lagoona сеть отелей">
        <a class="header-telefon" href="tel:74953225448">+7 (495) 322 54 48</a>
        <a class="login" href="#">Личный кабинет</a>
      </div>
      <nav class="header-two">
        <ul class="header-list">
          <li class="header-list-item"><a class="header-list-link" href="#">О нас</a></li>
          <li class="header-list-item"><a class="header-list-link" href="#">Услуги</a></li>
          <li class="header-list-item"><a class="header-list-link" href="#">Преимущества</a></li>
          <li class="header-list-item"><a class="header-list-link" href="#">Размещение</a></li>
          <li class="header-list-item"><a class="header-list-link" href="#">Блог</a></li>
          <li class="header-list-item"><a class="header-list-link" href="#">Контакты</a></li>
        </ul>
        <hr class="header-hr">
        <a class="btn header-want" href="#">Хочу тур</a>
        <a class="btn header-call" href="#">Обратный звонок</a>
      </nav>
    </div>
  </header>

  <main class="main">
    <!-- <div class="container"><h1 class="main-heading">Отличный отдых за границей с сетью отелей Lagoona</h1></div> -->
    <section class="section-special">
      <div class="container">
        <h2 class="section-heading">Спецпредложения</h2>
        <ul class="section-special-list">
          <li class="section-special-list-left">
            <div class="section-special-list-item sll-top" style="background-image: url(img/section_special_item/1.jpg);">
              <div class="section-special-text">
                <h3 class="section-special-item-heading">Мальдивские острова</h3>
                <span class="section-special-coste">от 55 000 р</span><br>
                <a class="section-special-details" href="#">Подробнее</a>
              </div>
            </div>
            <div class="section-special-list-item sll-bottom" style="background-image: url(img/section_special_item/2.jpg);">
              <div class="section-special-text">
                <h3 class="section-special-item-heading">Горящий тур на остров Крит</h3>
                <span class="section-special-coste">от 30 000 р</span><br>
                <a class="section-special-details" href="#">Подробнее</a>
              </div>
            </div>
          </li>
          <li class="section-special-item-right">
            <div class="section-special-list-item sll-height" style="background-image: url(img/section_special_item/3.png);">
              <div class="section-special-text">
                <h3 class="section-special-item-heading h-big">Номера категории люкс</h3>
                <span class="section-special-coste c-big">от 5000 р</span><br>
                <a class="section-special-details" href="#">Подробнее</a>
              </div>
            </div>
          </li>
        </ul>
      </div>
    </section>

    <section class="section-about_us">
      <div class="container">
        <h2 class="section-heading au-heading">О нас</h2>
        <p class="section-about_us-info">
          Идейные соображения высшего порядка, а также сложившаяся структура организации влечет за собой процесс
          внедрения и модернизации системы обучения кадров, соответствует насущным потребностям. Идейные соображения
          высшего порядка, а также дальнейшее развитие различных форм деятельности представляет собой интересный
          эксперимент проверки системы обучения кадров, соответствует насущным потребностям. Равным образом сложившаяся
          структура организации требуют определения и уточнения существенных финансовых и административных условий.
        </p>
      </div>
    </section>

    <section class="section-services">
      <div class="container">
        <h2 class="section-heading">Услуги</h2>
        <ul class="section-services-list">
          <li class="section-services-item">
            <img class="section-services-img" src="img/section_services/1.png" alt="Эксклюзивное обслуживание">
            <div class="section-services-text">
              <h3 class="section-services-heading"><a class="section-services-link" href="#">Эксклюзивное обслуживание</a></h3>
              <p class="section-services-info">Равным образом постоянный количественный рост и сфера нашей активности</p>
            </div>
          </li>
          <li class="section-services-item">
            <img class="section-services-img" src="img/section_services/2.png" alt="Банкетный зал">
            <div class="section-services-text">
              <h3 class="section-services-heading"><a class="section-services-link" href="#">Аренда банкетных залов</a></h3>
              <p class="section-services-info">Значимость этих проблем настолько очевидна, что дальнейшее развитие различных форм.</p>
            </div>
          </li>
          <li class="section-services-item">
            <img class="section-services-img" src="img/section_services/3.png" alt="Сауны, бассейны, бани, фитнес-залы">
            <div class="section-services-text">
              <h3 class="section-services-heading"><a class="section-services-link" href="#">Сауны, бассейны, бани, фитнес-залы</a></h3>
              <p class="section-services-info">Не следует, однако забывать, что начало повседневной работы по формированию позиции</p>
            </div>
          </li>
          <li class="section-services-item">
            <img class="section-services-img" src="img/section_services/4.png" alt="Охраняемые автомобильные стоянки">
            <div class="section-services-text">
              <h3 class="section-services-heading"><a class="section-services-link" href="#">Охраняемые автомобильные стоянки</a></h3>
              <p class="section-services-info">Не следует, однако забывать, что начало повседневной работы по формированию позиции</p>
            </div>
          </li>
        </ul>
      </div>
    </section>

    <section class="section-advantages">
      <div class="container">
        <h2 class="section-heading" style="margin-bottom: 30px;">Преимущества</h2>
        <ul class="section-advantages-list">
          <li class="section-advantages-item">
            <div class="section-advantages-icon" style="background-image: url(img/section_advantages/bathtub.svg);"></div>
            <p class="section-advantages-info">Идейные соображения высшего порядка, а также постоянный количественный рост</p>
          </li>
          <li class="section-advantages-item">
            <div class="section-advantages-icon" style="background-image: url(img/section_advantages/hanger.svg);"></div>
            <p class="section-advantages-info">Значимость этих проблем настолько очевидна, что вопрос остается открытым</p>
          </li>
          <li class="section-advantages-item">
            <div class="section-advantages-icon" style="background-image: url(img/section_advantages/heating.svg);"></div>
            <p class="section-advantages-info">Таким образом реализация плановых заданий играет важную роль для понимания</p>
          </li>
          <li class="section-advantages-item">
            <div class="section-advantages-icon" style="background-image: url(img/section_advantages/hotel-key.svg);"></div>
            <p class="section-advantages-info">Повседневная практика показывает, что сложившаяся структура организации</p>
          </li>
          <li class="section-advantages-item">
            <div class="section-advantages-icon" style="background-image: url(img/section_advantages/parking.svg);"></div>
            <p class="section-advantages-info">Равным образом рамки и место обучения кадров способствует подготовки сотрудника</p>
          </li>
          <li class="section-advantages-item">
            <div class="section-advantages-icon" style="background-image: url(img/section_advantages/reception.svg);"></div>
            <p class="section-advantages-info">Консультация с активом влечет за собой процесс внедрения услуг нашего сервиса</p>
          </li>
          <li class="section-advantages-item">
            <div class="section-advantages-icon" style="background-image: url(img/section_advantages/security-box.svg);"></div>
            <p class="section-advantages-info">Повседневная практика показывает, что дальнейшее развитие различных форм</p>
          </li>
          <li class="section-advantages-item">
            <div class="section-advantages-icon" style="background-image: url(img/section_advantages/swimming-pool.svg);"></div>
            <p class="section-advantages-info">Значимость этого настолько очевидна, что консультация наших экспертов помогает</p>
          </li>
          <li class="section-advantages-item">
            <div class="section-advantages-icon" style="background-image: url(img/section_advantages/swimming-pool.svg);"></div>
            <p class="section-advantages-info">Значимость этого настолько очевидна, что консультация наших экспертов помогает</p>
          </li>
          <li class="section-advantages-item">
            <div class="section-advantages-icon" style="background-image: url(img/section_advantages/swimming-pool.svg);"></div>
            <p class="section-advantages-info">Значимость этого настолько очевидна, что консультация наших экспертов помогает</p>
          </li>
        </ul>
      </div>
    </section>

    <section class="section-placement">
      <div class="container">
        <h2 class="section-heading">Размещение</h2>
        <ul class="section-placement-list">
          <li class="section-placement-item">
            <img class="section-placement-img" src="img/section_placement/1.png" alt="Отель Lagoona española">
            <div class="section-placement-info">
              <div class="section-placement-float">
                <span class="section-placement-stars">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="Рейтинг отеля 4 из 5">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="">
                  <img class="section-placement-icon" src="img/svg/silver_star.svg" alt="">
                </span>
                <span class="section-placement-coste">
                  <span class="grey">от</span>
                  <span class="sp-coste-bolt"> 4 698 р </span> / ночь
                </span>
              </div>
              <h3 class="section-placement-hotel">Lagoona española</h3>
              <h4 class="section-placement-place grey">Барселона, Испания</h4>
              <a class="btn section-placement-link" href="#">Номера</a>
            </div>
          </li>
          <li class="section-placement-item">
            <img class="section-placement-img" src="img/section_placement/2.png" alt="Отель Lagoona son típicas">
            <div class="section-placement-info">
              <div class="section-placement-float">
                <span class="section-placement-stars">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="Рейтинг отеля 4 из 5">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="">
                  <img class="section-placement-icon" src="img/svg/silver_star.svg" alt="">
                </span>
                <span class="section-placement-coste">
                  <span class="grey">от</span>
                  <span class="sp-coste-bolt">5 148 р</span> / ночь
                </span>
              </div>
              <h3 class="section-placement-hotel">Lagoona son típicas</h3>
              <h4 class="section-placement-place grey">Барселона, Испания</h4>
              <a class="btn section-placement-link" href="#">Номера</a>
            </div>
          </li>
          <li class="section-placement-item">
            <img class="section-placement-img" src="img/section_placement/3.png" alt="Отель Lagoona de la guerra">
            <div class="section-placement-info">
              <div class="section-placement-float">
                <span class="section-placement-stars">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="Рейтинг отеля 5 из 5">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="">
                </span>
                <span class="section-placement-coste">
                  <span class="grey">от</span>
                  <span class="sp-coste-bolt">6 254 р</span> / ночь
                </span>
              </div>
              <h3 class="section-placement-hotel">Lagoona de la guerra</h3>
              <h4 class="section-placement-place grey">Барселона, Испания</h4>
              <a class="btn section-placement-link" href="#">Номера</a>
            </div>
          </li>
          <li class="section-placement-item">
            <img class="section-placement-img" src="img/section_placement/4.png" alt="Отель Lagoona mentira piadosa">
            <div class="section-placement-info">
              <div class="section-placement-float">
                <span class="section-placement-stars">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="Рейтинг отеля 5 из 5">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="">
                </span>
                <span class="section-placement-coste">
                  <span class="grey">от</span>
                  <span class="sp-coste-bolt">6 320 р</span> / ночь
                </span>
              </div>
              <h3 class="section-placement-hotel">Lagoona mentira piadosa</h3>
              <h4 class="section-placement-place grey">Барселона, Испания</h4>
              <a class="btn section-placement-link" href="#">Номера</a>
            </div>
          </li>
          <li class="section-placement-item">
            <img class="section-placement-img" src="img/section_placement/5.png" alt="Отель Lagoona empujar la creatividad">
            <div class="section-placement-info">
              <div class="section-placement-float">
                <span class="section-placement-stars">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="Рейтинг отеля 4 из 5">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="">
                  <img class="section-placement-icon" src="img/svg/silver_star.svg" alt="">
                </span>
                <span class="section-placement-coste">
                  <span class="grey">от</span>
                  <span class="sp-coste-bolt">6 457 р</span> / ночь
                </span>
              </div>
              <h3 class="section-placement-hotel">Lagoona empujar la creatividad</h3>
              <h4 class="section-placement-place grey">Барселона, Испания</h4>
              <a class="btn section-placement-link" href="#">Номера</a>
            </div>
          </li>
          <li class="section-placement-item">
            <img class="section-placement-img" src="img/section_placement/6.png" alt="Отель Lagoona el retorno">
            <div class="section-placement-info">
              <div class="section-placement-float">
                <span class="section-placement-stars">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="Рейтинг отеля 4 из 5">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="">
                  <img class="section-placement-icon" src="img/svg/silver_star.svg" alt="">
                </span>
                <span class="section-placement-coste">
                  <span class="grey">от</span>
                  <span class="sp-coste-bolt">6 320 р</span> / ночь
                </span>
              </div>
              <h3 class="section-placement-hotel">Lagoona el retorno</h3>
              <h4 class="section-placement-place grey">Барселона, Испания</h4>
              <a class="btn section-placement-link" href="#">Номера</a>
            </div>
          </li>
          <li class="section-placement-item">
            <img class="section-placement-img" src="img/section_placement/7.png" alt="Отель Lagoona mentira piadosa">
            <div class="section-placement-info">
              <div class="section-placement-float">
                <span class="section-placement-stars">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="Рейтинг отеля 5 из 5">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="">
                </span>
                <span class="section-placement-coste">
                  <span class="grey">от</span>
                  <span class="sp-coste-bolt">6 505 р</span> / ночь
                </span>
              </div>
              <h3 class="section-placement-hotel">Lagoona mentira piadosa</h3>
              <h4 class="section-placement-place grey">Барселона, Испания</h4>
              <a class="btn section-placement-link" href="#">Номера</a>
            </div>
          </li>
          <li class="section-placement-item">
            <img class="section-placement-img" src="img/section_placement/8.png" alt="Отель Lagoona suerte siguió siempre">
            <div class="section-placement-info">
              <div class="section-placement-float">
                <span class="section-placement-stars">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="Рейтинг отеля 4 из 5">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="">
                  <img class="section-placement-icon" src="img/svg/gold_star.svg" alt="">
                  <img class="section-placement-icon" src="img/svg/silver_star.svg" alt="">
                </span>
                <span class="section-placement-coste">
                  <span class="grey">от</span>
                  <span class="sp-coste-bolt">6 824 р</span> / ночь
                </span>
              </div>
              <h3 class="section-placement-hotel">Lagoona suerte siguió siempre</h3>
              <h4 class="section-placement-place grey">Барселона, Испания</h4>
              <a class="btn section-placement-link" href="#">Номера</a>
            </div>
          </li>
          <li class="section-placement-item">
            <div class="section-placement-other">
              <a class="section-placement-link-list" href="#">Посмотреть все варианты</a>
            </div>
          </li>
        </ul>
      </div>
    </section>

    <section class="section-want">
      <div class="container">
        <div class="container-form">
          <h2 class="section-heading">Хочу тур</h2>
          <form class="section-want-form" action="https://jsonplaceholder.typicode.com/posts" method="POST" target="_blank">
            <div class="section-want-item">
              <label class="section-want-label" for="section-want-select-sity">Город вылета</label>
              <select class="section-want-select form-item-select" id="section-want-select-sity" name="sity">
                <option class="section-want-option">Санкт-Петербург</option>
                <option class="section-want-option">Mосква</option>
                <option class="section-want-option">Сидней</option>
              </select>
            </div>
            <div class="section-want-item">
              <label class="section-want-label" for="section-want-select-country">Страна</label>
              <select class="section-want-select form-item-select " id="section-want-select-country" name="country">
                <option class="section-want-option">Австралия</option>
                <option class="section-want-option">Россия</option>
              </select>
            </div>
            <div class="section-want-item">
              <label class="section-want-label" for="section-want-select-data">Дата прибытия</label>
              <input class="section-want-select form-item-input-data" id="section-want-select-data" type="date" name="date">
            </div>
            <div class="section-want-item">
              <label class="section-want-label" for="section-want-select-nights">Ночей</label>
              <input class="section-want-select form-item-input" id="section-want-select-nights" type="number" name="nights" placeholder="7">
            </div>
            <div class="section-want-item">
              <label class="section-want-label" for="section-want-select-tourists">Туристы</label>
              <input class="section-want-select form-item-input" id="section-want-select-tourists" type="number" name="tourists" required placeholder="2">
            </div>
            <input class="btn section-want-submit" type="submit" value="Найти">
          </form>
        </div>
      </div>
    </section>

    <section class="section-contacts">
      <div class="container">
        <h2 class="section-heading contacts-heading">Контакты</h2>
        <div class="section-contacts-info">
          <div class="section-contacts-text">
            <ul class="section-contacts-list">
              <li class="section-contacts-item">
                <span class="section-contacts-subsection"><strong>Адрес</strong></span>
                <address class="section-contacts-subsection-info contacts-font">Москва, улица Юности, дом 5 строение 4, офис 2</address>
              </li>
              <li class="section-contacts-item">
                <span class="section-contacts-subsection"><strong>Телефоны</strong></span>
                <span class="section-contacts-subsection-info contacts-font">
                  <a class="section-contacts-tel" href="tel:74995356434">+7 (499) 535-64-34</a><br>
                  <a class="section-contacts-tel" href="tel:74950050544">+7 (495) 005-05-44</a>
                </span>
              </li>
              <li class="section-contacts-item">
                <span class="section-contacts-subsection"><strong>E-mail</strong></span>
                <span class="section-contacts-subsection-info contacts-font">
                  <a class="section-contacts-mail" href="mailto:lg.oona@mail.ru">lg.oona@mail.ru</a>
                  <span class="grey"> по вопросам бронирования</span><br>
                  <a class="section-contacts-mail" href="mailto:hotels.ln@mail.ru">hotels.ln@mail.ru</a>
                  <span class="grey"> по вопросам сотрудничества</span>
                </span>
              </li>
              <li class="section-contacts-item">
                <span class="section-contacts-subsection"><strong>График</strong></span>
                <span class="section-contacts-subsection-info contacts-font">Понедельник - пятница, с 10:00 до 19:00</span>
              </li>
            </ul>
            <button class="section-contacts-btn btn">Построить маршрут</button>
          </div>
          <img class="section-contacts-img" src="img/section_contacts.png" alt="Lagoona сеть отелей">
        </div>
      </div>
    </section>
  </main>

  <footer class="footer">
    <div class="container">
      <div class="footer-container-background">
        <div class="footer-text">
          <p class="footer-text-info">© 2012-2020 Управляющая компания Объединенной сети «Лагуна Хотелс»</p>
          <p class="footer-text-other">Представленная на сайте информация носит справочный характер и не является публичной офертой</p>
          <a class="footer-text-agreement" href="#">Пользовательское соглашение</a>
        </div>
        <div class="footer-contacts">
          <address class="footer-adres contacts-font">11710, улица Юности, дом 5 строение 4, офис 2</address>
          <div class="footer-tel contacts-font">
            <a class="footer-contacts-tel" href="tel:74995356434">+7 (499) 535-64-34</a><br>
            <a class="footer-contacts-tel" href="tel:74950050544">+7 (495) 005-05-44</a>
          </div>
          <div class="footer-mail contacts-font">
            <a class="footer-contacts-mail" href="mailto:lg.oona@mail.ru">lg.oona@mail.ru</a><br>
            <a class="footer-contacts-mail" href="mailto:hotels.ln@mail.ru">hotels.ln@mail.ru</a>
          </div>
        </div>
        <ul class="footer-list">
          <li class="footer-social">
            <a class="footer-social-link" href="#"><span class="footer-link-icon tripadvisor"></span></a>
          </li>
          <li class="footer-social">
            <a class="footer-social-link" href="#"><span class="footer-link-icon twitter"></span></a>
          </li>
          <li class="footer-social">
            <a class="footer-social-link" href="#"><span class="footer-link-icon facebook"></span></a>
          </li>
          <li class="footer-social">
            <a class="footer-social-link" href="#"><span class="footer-link-icon social"></span></a>
          </li>
          <li class="footer-social">
            <a class="footer-social-link" href="#"><span class="footer-link-icon instagram"></span></a>
          </li>
        </ul>
      </div>
    </div>
  </footer>
</body>

</html>
